%define module_name App-PMUtils
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AppBase/Grep.pm) perl(Browser/Open.pm) perl(Complete/Module.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Sah/Coerce/perl/str/str_normalize_perl_modname.pm) perl(Data/Sah/Coerce/perl/str/str_normalize_perl_modname_or_prefix.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/int.pm) perl(Data/Sah/Compiler/perl/TH/re.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(Dist/Util.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Util/Tempdir.pm) perl(File/Which.pm) perl(HTTP/Tiny.pm) perl(IO/Handle.pm) perl(IO/Prompt/I18N.pm) perl(IPC/Open3.pm) perl(IPC/System/Options.pm) perl(JSON/MaybeXS.pm) perl(Log/ger.pm) perl(Module/CoreList.pm) perl(Module/CoreList/More.pm)
BuildRequires: perl(Module/List.pm) perl(Module/Load.pm) perl(Module/Path/More.pm) perl(Module/XSOrPP.pm) perl(PERLANCAR/AppUtil/PerlStripper.pm) perl(PERLANCAR/Module/List.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Base.pm) perl(Perinci/CmdLine/Classic.pm) perl(Perinci/Sub/ArgEntity/perl_version.pm) perl(Perinci/Sub/DepChecker.pm) perl(Perinci/Sub/Util.pm) perl(Perl/MinimumVersion.pm) perl(Perl/Stripper.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sah/Schema/perl/modname.pm) perl(Sah/Schema/perl/modname_or_prefix.pm) perl(Sah/Schema/true.pm) perl(SourceCode/LineCounter/Perl.pm) perl(String/ShellQuote.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(experimental.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.721
Release: alt1
Summary: Command-line utilities related to Perl modules
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-PMUtils

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Feb 25 2019 Igor Vlasenko <viy@altlinux.ru> 0.721-alt1
- updated by package builder

* Sun Nov 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.720-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.66-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.63-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.62-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.61-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.60-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.58-alt1
- regenerated from template by package builder

* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.57-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.56-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- regenerated from template by package builder

* Tue Nov 03 2015 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.40-alt1
- initial import by package builder

